/* Greek Yogurt theme by concrete5 */

/* some general styles */
html {
	height: auto;
}

/* main styles */

div#main-container #header { 
}

div#main-container #header .logo {
	background-image:url(http://www.mileend.org.au/themes/mecc/images/headerlogobg.jpg);
	background-position:center top;
	text-align:center;
	height:76px;
}

div#main-container #header .logo img {
	margin-top:15px;
}

div#main-container #header .header-nav {
	background-image:url(http://www.mileend.org.au/themes/mecc/images/topnavbg.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	background-color:#0055a5;
	text-align:center;
	height:55px;
}

div#main-wrapper {
	width:1185px;
	margin:auto;
}

div#main-container {
	margin-top: 0;
	margin-bottom: 0;
	box-shadow: 2px 0 8px 0 #b2b9c1;
}

div#main-container #header-image {
	min-height: 265px;
	background-color:#01b5ea;
	background-image:url(http://www.mileend.org.au/themes/mecc/images/headerbg.jpg);
	background-position:center top;
	background-repeat:no-repeat;
}

div#main-container #header-image .mecc-carousel-button { width:250px; margin:8px auto 0; color:#fff; }
div#main-container #header-image .mecc-carousel-button a { color:#fff; text-decoration:none; }
div#main-container #header-image .mecc-carousel-button a:hover { text-decoration:underline; }
div#main-container #header-image .mecc-carousel-button .prev { float:left; background-image:url(http://www.mileend.org.au/themes/mecc/images/icon-arrow-prev01.png); background-position: left 4px; background-repeat:no-repeat; padding-left:20px; }
div#main-container #header-image .mecc-carousel-button .next { float:right;  background-image:url(http://www.mileend.org.au/themes/mecc/images/icon-arrow-next01.png); background-position: right 4px; background-repeat:no-repeat; padding-right:20px; }
div#main-container #header-image .mecc-carousel-button .mecc-buttons-wrapper { margin:0 0 0 100px; }
div#main-container #header-image .mecc-carousel-button .mecc-jbcarouselgo { width:6px; height:6px; background-color:#fff; margin:8px 5px 0; float: left; cursor:pointer; }
div#main-container #header-image .mecc-carousel-button .mecc-jbcarouselgo.selected { background-color:#0067A5; }

div#main-container #header-image .mecc-carousel-container {
	/*min-height: 246px;
	background-color:#01b5ea;
	background-image:url(http://www.mileend.org.au/themes/mecc/images/headerbg.jpg);
	background-position:center top;
	background-repeat:no-repeat;*/
}

div#main-container #header-image .mecc-carousel-container ul li { margin: 0 10px; }

div#main-container #header-image .mecc-carousel-container .jbCarousel { margin:auto; }
div#main-container #header-image .mecc-carousel-container .jbCarousel ul li a { background-color: inherit; }

div#main-container #header-image .mecc-header-bg {
	background-image:url(http://www.mileend.org.au/themes/mecc/images/headerbg.jpg);
	background-position:center top;
	height:231px;
	background-color:#01b5ea;
	padding-top:15px;
}

div#main-content-container {
}

div#main-content-inner {
	margin: 20px 0px 60px 0px;
}

div#main-content-inner .ccm-layout-wrapper {
	background-color:#f2f2f2;
	padding:10px 10px 0 10px;
	margin-bottom:20px;
}

/* Subpage start */
/*div#main-content-inner2 .mecc-breadcrumb {
	background-image:url(http://www.mileend.org.au/themes/mecc/images/bg-breadcrumb.jpg);
	background-position:right top;
	background-repeat:no-repeat;
	min-height:32px;
	padding:5px 0 0 30px;
}*/

div#main-content-inner2 {
	background-color:#f2f2f2;
	margin: 0 0 20px;
	padding:20px 30px 5px;
}

div#main-content-container .mecc-breadcrumb { 
	background-image: url(http://www.mileend.org.au/themes/mecc/images/bg-breadcrumb.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	margin: 20px 0 0;
	min-height: 30px;
}

div#main-content-container .mecc-breadcrumb .mecc-breadcrumb-inner { padding:4px 0 0 30px; }

div#main-content-container .mecc-breadcrumb { color:#7BABDB; }
div#main-content-container .mecc-breadcrumb a, div#main-content-container .mecc-breadcrumb .delim { color:#F68E1E!important; }

div#main-content-inner2 .mecc-subpage-title, div#main-content-inner2 .mecc-subpage-content, div#main-content-inner2 .mecc-subpage-content-noborder { 
	/*margin: 0px 30px;*/
}
div#main-content-inner2 .mecc-subpage-content { border-bottom:2px dotted #0067A5; margin-bottom:20px; }
div#main-content-inner2 .mecc-subpage-content-noborder { margin-bottom:20px; }
div#main-content-inner2 .mecc-subpage-content.removeborder { border-bottom:0; }

div#main-content-inner2 .mecc-image-thumbnail img { background-color:#FFF; padding:5px; margin-right:10px; }
div#main-content-inner2 .sortable_fancybox_gallery_image { margin-bottom:20px; }
div#main-content-inner2 .sortable_fancybox_gallery_image img { background-color:#FFF; padding:5px; }

div#right-sidebar-container .bar { 
	background-image: url(http://www.mileend.org.au/themes/mecc/images/bg-sidebar01.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	margin: 20px 0 0 13px;
	min-height: 30px;
	width: 332px;
}
div.right-sidebar-inner2 {
	background-color:#D1D3D4;
	width: 332px;
	margin:0 0 20px 13px;
}
div.right-sidebar-inner2 .content-wrapper { padding:10px 18px; }

div.right-sidebar-inner2 .content-wrapper .testimonial { color: #0067a5; font-size: 16px; }
div.right-sidebar-inner2 .content-wrapper .testimonial-sender { font-size:16px; }

div.right-sidebar-inner2 .mecc-vertical-carousel-title { background-image:url(http://www.mileend.org.au/themes/mecc/images/icon-arrow-down02.png); background-position:95% top; background-repeat:no-repeat; }
div.right-sidebar-inner2 .mecc-vertical-carousel-content { padding-left:6px; padding-bottom:10px; }
div.right-sidebar-inner2 .mecc-vertical-carousel-content img { background-color:#FFF; padding:12px; border:1px solid #58595B; }

.mecc-3col-wrapper {
	background-color: #FFFFFF;
	margin-bottom: 20px;
	padding: 20px 0 20px 20px;
}

.mecc-3col-wrapper.mecc-3col-sm { padding-left:15px; }

.mecc-3col-wrapper .mecc-col { float:left; margin-right:10px; }
.mecc-3col-wrapper .mecc-col img { display:block; }

.mecc-gallery-wrapper {
	background-color: #FFFFFF;
	margin-bottom: 20px;
	padding: 15px 0 0px 15px;
}
.mecc-gallery-wrapper .mecc-gallery-col { float:left; margin-right:10px; }
.mecc-gallery-wrapper .mecc-gallery-col img { display:block; }

.mecc-2col-wrapper {}
.mecc-2col-wrapper .mecc-2col-inner .mecc-col { float:left; width:360px; }
.mecc-2col-wrapper .mecc-2col-inner .mecc-col .mecc-col-title { margin-bottom:10px; border-bottom:1px dotted #0067A5; }
.mecc-2col-wrapper .mecc-2col-inner .mecc-col .mecc-col-title .mecc-col-title1 { font-size:16px; color: #0067a5; font-weight:bold; }
.mecc-2col-wrapper .mecc-2col-inner .mecc-col .mecc-col-title .mecc-col-title2 { font-size:16px; color: #0079c0; }
.mecc-2col-wrapper .mecc-2col-inner .mecc-col.mecc-col1 { margin-right:20px; }

/* Subpage end */

/* Table start */
.mecc-table1 { background-color:#FFF; border:1px solid #939598; border-bottom:3px solid #939598; color:#58595B; font-size:12px; font-family:Arial, Helvetica, sans-serif; }
.mecc-table1 a { color:#58595B; }
.mecc-table1 tr th { background-color: #D1D3D4; font-weight:bold; text-align:left; }
.mecc-table1 tr th, .mecc-table1 tr td { padding:5px 15px; border-bottom:1px solid #939598; border-right:4px solid #939598; }
.mecc-table1 .last-col { border-right: 0; }
/* Table end */

/* right-sidebar */

div#right-sidebar-container {
}

div#right-sidebar-inner {
	margin: 20px 0 60px 13px;
	background-color:#f2f2f2;
	padding:10px 18px;
}

div#right-sidebar-inner .mecc-sidebar-content-block {
	margin-top:20px;
}

div#right-sidebar-inner .mecc-sidebar-content-block.top-block {
	margin-top:0px;
}

/* left-sidebar */

div#left-sidebar-container {
}

div#left-sidebar-inner {
	margin: 55px 0 60px 40px;
}

.ccm-tags-display ul.ccm-tag-list li a {color: #000 !important;}

div#main-container .ccm-tags-display ul.ccm-tag-list li {
	display: inline;
	color: #fff;
	padding: 5px 8px 6px 8px;
	margin: 3px 6px 3px 0;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	float: left;
	line-height: 13px;
	height: 13px;
}

.ccm-tags-display {margin-bottom: 18px !important;}

/* YouTube Channel start */
div#main-container .youtubechannel div.title p { margin-top:93px; line-height:1.3em; }
/* YouTube Channel start */


/* footer */

div#main-container #footer #footer-inner {
	padding-top: 44px;	
	margin-left: 30px;
	margin-right: 30px;
	width:1185px;
	margin:auto;
}

div#main-container #footer #footer-inner #mecc-footer-link-wrapper {
}

div#main-container #footer #footer-inner #mecc-footer-link-wrapper .mecc-footer-link-block {
	float:left;
	/*border-left:1px dotted #79abdc;
	background-image:url(http://www.mileend.org.au/themes/mecc/images/icon-arrow-down.png);
	background-position:15px 0;
	background-repeat:no-repeat;*/
	padding-top:15px;
	width:220px;
}

div#main-container #footer #footer-inner #mecc-footer-link-wrapper .mecc-footer-link-block.icons { width:300px; }

div#main-container #footer #footer-inner #mecc-footer-link-wrapper .mecc-footer-link-block ul li {
	list-style:none;
	/*margin-left:15px;*/
	line-height:1.5em;
}

div#main-container #footer #footer-inner #mecc-footer-link-wrapper .mecc-footer-link-block ul li,
div#main-container #footer #footer-inner #mecc-footer-link-wrapper .mecc-footer-link-block ul li a {
	color:#79abdc;
	font-size:14px;
}

div.main-content-thumb {
	min-height: 300px;
	overflow: hidden;
}

div.main-content-thumb p {
	margin-top: 0 !important;
}

div.main-content-thumb h3 {
	line-height: 1.2em;
}

/* blog entry social icons */

.main-content-post-footer-share-email {
	padding: 0 4px;
}

.main-content-post-footer-share-twitter {
	padding: 0 4px;
}

.main-content-post-footer-share-facebook {
	padding: 0 4px;
}

div#main-container #footer-lower {
	background-image:url(http://www.mileend.org.au/themes/mecc/images/footerlogobg.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	background-color:#019ae0;
	height:48px;
}

div#main-container #footer-lower .footer-lower-inner {
	width:1185px;
	margin:auto;
}
div#main-container #footer-lower .footer-lower-inner img {
	vertical-align:text-top;
}

div#main-container #footer-lower .footer-lower-inner .footer-lower-signature {
	float:right;
}
div#main-container #footer-lower .footer-lower-inner .footer-lower-signature .footer-sign-in { margin-right:20px; }
div#main-container #footer-lower .footer-lower-inner .footer-lower-signature .siteby-logo-container {
	float:right; margin-right:30px;
}

/* Clevyr Nav start */
div#main-container #footer #footer-inner .clevyr-nav { background-image:url(http://www.mileend.org.au/themes/mecc/images/bg-dotted01.png); background-position:left top; background-repeat:repeat-y; }
div#main-container #footer #footer-inner .clevyr-nav ul { background-image:url(http://www.mileend.org.au/themes/mecc/images/icon-arrow-down.png); background-position:15px 0; background-repeat:no-repeat; padding-top:15px !important;  }
div#main-container #footer #footer-inner .clevyr-nav ul li,
div#main-container #footer #footer-inner .clevyr-nav ul li a { color:#79abdc; font-weight:normal; border:0; background-color: inherit; font-size:14px; padding:0; text-transform:uppercase; }
div#main-container #footer #footer-inner .clevyr-nav ul li { float:none; margin-left:15px; }
div#main-container #footer #footer-inner ul.footer-icons { background-image:url(http://www.mileend.org.au/themes/mecc/images/icon-arrow-down.png); background-position:10px 0; background-repeat:no-repeat; padding-top:20px !important; margin-top:110px; margin-left:65px; }
div#main-container #footer #footer-inner ul.footer-icons li { display:inline; margin-left:5px; }
div#main-container #footer #footer-inner ul.footer-icons li img {
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	-moz-box-shadow: 3px 3px 4px #333;
	-webkit-box-shadow: 3px 3px 4px #333;
	box-shadow: 3px 3px 4px #333;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#333')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#333');
}
/* Clevyr Nav end */

.feature-description a { text-decoration: none!important; /* color:#f68e1e!important; */ }

/* Operation Winter Warmers page */
div#main-container.pageid-290 {
	background-image: none;
	background-color: #ffd51d;
}

div#main-container.pageid-290 .banner1 {
	text-align: center;
}

div#main-container.pageid-290 .banner2 {
	text-align: center;
	margin:20px 0 30px;
}

div#main-container.pageid-290 .content-wrapper {
	width:840px; 
	margin:auto; 
	margin-bottom:30px;
}

div#main-container.pageid-290 .content-wrapper .left-content {
	float: left; width:400px; margin-right:20px;
}

div#main-container.pageid-290 .content-wrapper .left-content .video {
	margin-bottom: 10px;
	/* border:1px solid #000; */
	text-align: center;
}

div#main-container.pageid-290 .content-wrapper .left-content .video2 {
	float:left;
}

div#main-container.pageid-290 .content-wrapper .left-content .video2 li {
	list-style: none; 
	line-height: 1.3; 
	font-size: 1.2em; 
	margin-top: 12px; 
	color:#525355;
}

div#main-container.pageid-290 .content-wrapper .left-content .video2-img {
	float:right; 
	margin-right: 5px;
}

div#main-container.pageid-290 .content-wrapper .right-content {
	float: left; 
	width:400px; 
	margin-left:20px;
}

div#main-container.pageid-290 .content-wrapper .right-content a {
	color:#394039;
}

div#main-container.pageid-290 .content-wrapper .right-content a:active,
div#main-container.pageid-290 .content-wrapper .right-content a:hover,
div#main-container.pageid-290 .content-wrapper .right-content a:focus {
	color:#525355;
	text-decoration: none;
}

div#main-container.pageid-290 .content-wrapper .right-content h1 {
	color:#fff; 
	margin-bottom:20px;
	margin-top:5px;
}

div#main-container.pageid-290 .content-wrapper .right-content ol li {
	margin-left: 18px; 
	line-height:1.5; 
	margin-bottom:5px;
}

div#main-container.pageid-290 .content-wrapper .right-content ul li {
	list-style: none; 
	line-height:1.5; 
	margin-top:5px;
}

.button {
	display: inline-block;
	margin: 10px 0 20px;
}

.button a {
	background-color: #026197;
    color: #fff!important;
    cursor: pointer;
    padding: 8px 10px;
    text-decoration: none!important;
    font-size:16px;
}